@charset "utf-8";

@import url(base.css); /* reset */
@import url(common.css);/* header,footer */


#sty_tit	 					{ position:relative; width:100%; min-width:1000px; padding:0px; text-align:center; background: url(../images/main/bg_mvwrap.gif) #f8f8f8 repeat-x;border-bottom: 1px solid #E0E0E0;}
#sty_tit .tit_body				{ position:relative; margin: 0px auto; width:1000px; height:335px; text-align:left;  border: 0px solid #999999; }
#sty_tit .tit_body .func_roll_ly			{ position:absolute; margin: 0px; width:1000px; height:335px; }
#sty_tit .tit_body .onoff_box		{ position:absolute; margin: 300px 0px 0px 27px ;  width:600px; height:31px;border: 0px solid #999999; }
#sty_tit .tit_body .onoff_box .on	{ float: left; display: inline; width:30px; height:5px; margin-right:2px;border-top: 1px solid #012D6E;border-right: 1px solid #012D6E;background-color: #005BAA; cursor:pointer;  }
#sty_tit .tit_body .onoff_box .off	{ float: left; display: inline; width:30px; height:5px; margin-right:2px;border-top: 1px solid #A1A1A1;border-right: 1px solid #A1A1A1;background-color: #C9C9C9; cursor:pointer;  }
.mv{width:1000px; margin:auto;}
.contents_wrap{background:#f1f1f1; padding:30px 0 0 0;border-top:1px solid #dddee0;}
.contents{width:1000px; margin:auto;}
.contents .section01, .section02{border-radius:10px;}
.contents:after{content:''; display:block; clear:both;}
.contents .section01{border:1px solid #dfdfdf; border-radius:10px; width:318px; height:134px; background:#fff; float:left; margin:0 20px 15px 0;}
.contents .section01.last{margin-right:0;}
.contents .section01 .tit{padding:0 0 0 21px; line-height:134px; font-size:20px; font-weight:bold; color:#2f2e2e; letter-spacing:-1px;}
.contents .section01.about .tit{padding-left:23px;}
.contents .section01.video .tit{padding-left:72px;}
.contents .section01.contact .tit{padding-left:54px;}
.contents .section01.catalogue .tit{padding-left:54px; padding-top:40px; line-height:28px;}
.contents .section01.about{background:url(../images/main/bg_about.gif) no-repeat 188px 30px, #fff;}
.contents .section01.video{background:url(../images/main/bg_video.gif) no-repeat 200px 38px, #fff;}
.contents .section01.contact{background:url(../images/main/bg_contact.gif) no-repeat 210px 28px, #fff;}
.contents .section01.catalogue{background:url(../images/main/bg_catalogue.gif) no-repeat 212px 37px, #fff;}
.contents .section02{float:left; border-radius:10px; width:660px; height:134px; background:#fff;}
